# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'TrustZoneVPN' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for TrustZoneVPN
 pod 'IQKeyboardManagerSwift'
    pod "MBCircularProgressBar"
    pod 'KeychainSwift', '~> 16.0'
    pod 'BEMCheckBox'
    pod 'VPNManager'
    pod 'MaterialActivityIndicator'
pod 'OpenSSL-Universal'
pod 'Alamofire'
pod 'ReachabilitySwift'


end
